This is an old revision of the document!


Back to home page

Lua

Lua Libraries

Note: libqt4-devel (on mandriva) gets you qmake required for qtLua

  • Lua for (Web and Dreamhost)
  • Lua for Databases
  • Lua for AutoCad
  • LuaCom for Com/ActiveX programming.

Also lighttpd http://en.wlmp-project.net/

Templating

Lua Eclipse

C++ eclipse

 
lua.1405874899.txt.gz · Last modified: 2014/07/20 09:48 by root
 
RSS - 200 © CrosswireDigitialMedia Ltd